channels[daphne]~=4.3.1
channels-redis~=4.3.0
citric~=2.0.0
crispy-bootstrap5~=2025.6
Django>=5.2,<6.0
django-crispy-forms~=2.4
django-filter~=25.2
django-haystack~=3.3.0
django-mailer~=2.3.2
django-phonenumber-field~=8.3.0
django-pipeline~=4.1.0
django-polymorphic~=4.1.0
django-tables2~=2.7.5
djangorestframework~=3.16.1
django-rest-polymorphic~=0.1.10
elasticsearch~=7.17.9
gspread~=6.2.1
gunicorn~=23.0.0
odfpy~=1.4.1
pandas~=2.3.3
phonenumbers~=9.0.17
psycopg~=3.2.12
pypdf~=6.1.3
python-magic~=0.4.27
requests~=2.32.5
sympasoap~=1.1.3
uvicorn~=0.38.0
websockets~=15.0.1